VXI and VME

cancel
Showing results for 
Search instead for 
Did you mean: 

SXCI2000 with Labview 8.0

Dear Sirs.

 

      I'd like to know if is possible to comunicate SXCI2000 with Labview 8.0 or newer version.

      I know that SXCI2000 is compatible with Labview 6.0

 

Thanks in advance,

With my best regards,

Alexandre Gomes

0 Kudos
Message 1 of 1
(5,950 Views)